﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "gulp-npm", "gulp-npm.shproj", "{4E435B79-B726-40CD-8B3E-5E1EB96E4049}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{B2B8250A-52F8-4E2F-8311-4A4E6CED16AC}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		gulp-npm.projitems*{4e435b79-b726-40cd-8b3e-5e1eb96e4049}*SharedItemsImports = 13
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78A67B00-50F9-47E7-ABC6-D5EDE59A4030}
	EndGlobalSection
EndGlobal
